* {
    outline: none !important;
    word-break: unset;
}
.main-ask-me-container{
    width: 75%;
    margin: auto;
}
/*User Home*/
.u-checkbox-switch__input {
    position: absolute;
    z-index: -1;
    opacity: 0;
}
.u-checkbox-switch__slider {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background-color: #e7eaf3;
    border-radius: 6.1875rem;
    padding: .25rem;
    transition: .3s;
}
.u-checkbox-switch__slider:before {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    display: block;
    width: .75rem;
    height: .75rem;
    background-color: #fff;
    border-radius: 50%;
    pointer-events: none;
    content: "";
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    transition: .4s;
}
.align-items-center {
    -ms-flex-align: center!important;
    align-items: center!important;
}
.media {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: start;
    align-items: flex-start;
    overflow: visible;
}
.u-checkbox-switch {
    position: relative;
    display: inline-block;
    width: 2.5rem;
    height: 1.5rem;
}
.ask_box .btn-primary{
    background-color: #5300cf;
    border-color: #5300cf;
}
.ask_photo_poll .btn-primary{
    background-color: #5300cf;
    border-color: #5300cf;
}
.ask_post .ab_answer{
    position: relative;
}
.ask_post .ab_answer .emo-comment-container{
    top: 62px;
}
.ask_box {margin-bottom: 20px;box-shadow: 0 1px 3px rgba(0, 0, 0, 0.15);border-radius: 7px;background: #fff;position: relative;}
.ask_box .ab_head {font-weight: bold;font-size: 16px;padding: 15px;display: flex;align-items: center;}
.ask_box .ab_head .abh_options {display: inline-flex;align-items: center;margin-right: 25px;padding: 3px;color: #767676;transition: all 0.2s;cursor:pointer;user-select:none;}
.ask_box .ab_head .abh_options:last-child {margin:0;}
.ask_box .ab_head .abh_options:hover {color: #444;}
.ask_box .ab_head .abh_options.active {color: #000;}
.ask_box .ab_head .abh_options.active svg {color: #5300cf;}
.ask_box .ab_head .abh_options.ask {cursor: text;color: #444;}
.ask_box .ab_head .abh_options svg {margin-right: 6px;color: #5300cf;}
.ask_box .ab_form {	padding: 0 15px;}
.ask_box .ab_form textarea {resize: none;border: 1px solid #e6e6f0;width: 100%;border-radius: 4px;height: 42px;padding: 8px 10px 10px;font-family: "Lato", sans-serif;font-size: 14px;line-height: 22px;}
.ask_box .ab_form .abf_foot {padding: 15px 0;display:flex;align-items:center;justify-content: space-between;}
.ask_box .ab_form .abf_foot .media label, .ask_photo_poll .app_foot .media label, #ask_edit_question .media label {margin: 0;cursor: pointer;font-size: 13px;font-family: "Lato", sans-serif;font-weight: 600;color: #535353;user-select:none;}
.ask_box .ab_form .abf_foot .media label.u-checkbox-switch, .ask_photo_poll .app_foot .media label.u-checkbox-switch, #ask_edit_question .media label.u-checkbox-switch {height: 14px;transition: all .4s ease;border-radius: 2em;width: 36px;}
.ask_box .ab_form .abf_foot .media .u-checkbox-switch__slider, .ask_photo_poll .app_foot .u-checkbox-switch__slider, #ask_edit_question .u-checkbox-switch__slider {padding:0;background-color: rgb(189, 189, 189);}
.ask_box .ab_form .abf_foot .media .u-checkbox-switch__slider:before, .ask_photo_poll .app_foot .u-checkbox-switch__slider:before, #ask_edit_question .u-checkbox-switch__slider:before {border-radius: 2em;background: rgb(245, 245, 245);transition: left 0.3s cubic-bezier(0.175, 0.885, 0.32, 1.275), padding 0.3s ease, margin 0.3s ease;box-shadow: rgba(0, 0, 0, 0.12) 0px 1px 6px, rgba(0, 0, 0, 0.12) 0px 1px 4px;left: -3px;width: 20px;height: 20px;top: -3px;transform: none;}
.ask_box .ab_form .abf_foot .media .u-checkbox-switch__input:checked+.u-checkbox-switch__slider:before, .ask_photo_poll .app_foot .u-checkbox-switch__input:checked+.u-checkbox-switch__slider:before, #ask_edit_question .u-checkbox-switch__input:checked+.u-checkbox-switch__slider:before {left: 54%;background: #5300cf;}
.ask_box .ab_form .abf_foot .media .u-checkbox-switch__input:checked+.u-checkbox-switch__slider, .ask_photo_poll .app_foot .u-checkbox-switch__input:checked+.u-checkbox-switch__slider, #ask_edit_question .u-checkbox-switch__input:checked+.u-checkbox-switch__slider {background-color: rgb(83 0 207 / 41%);}
.ask_box .ab_form .abf_foot .media .chk_body, #ask_edit_question .media .chk_body {padding-left: 12px;}
.ask_box .ab_form .abf_foot .btn {font-weight: 600;min-width: 110px;}
.ask_post {margin-bottom: 30px;box-shadow: 0 1px 3px rgba(0, 0, 0, 0.15);border-radius: 7px;background: #fff;}
.ask_post .ap_head {padding: 18px;}
.ask_post .ap_head .post_option {float: right;}
.ask_post .ap_head .post_option .btn {background: #fff;color: #515151;padding: 0;border: 0;}
.ask_post .ap_head .post_option .dropdown-menu, .ask_profile .ap_user_info .info_container h4 .dropdown .dropdown-menu {padding: 6px 0;margin: 0;box-shadow: 0 2px 5px rgba(0, 0, 0, 0.35);border: 0;border-radius: 5px;}
.ask_post .ap_head .post_option .dropdown-menu li a, .ask_profile .ap_user_info .info_container h4 .dropdown .dropdown-menu li a {color: #595959;font-size: 13px;line-height: 16px;font-weight: 600;padding: 10px 15px;margin: 0;font-family: -apple-system, system-ui, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif;display: block;}
.ask_post .ap_head .post_option .dropdown-menu li a:hover, .ask_profile .ap_user_info .info_container h4 .dropdown .dropdown-menu li a:hover {background-color: #eeeeee;color:#000;}
.ask_post .ap_head .user_info {display: flex;margin-right: 40px;align-items: center;flex-wrap: wrap;}
.ask_post .ap_head .user_info img {border-radius: 50%;width: 30px;min-width: 30px;height: 30px;object-fit: cover;margin-right: 7px;}
.ask_post .ap_head .user_info svg {margin-right: 5px;width: 20px;height: 20px;}
.ask_post .ap_head .user_info span {color: #767676;font-size: 12.5px;}
.ask_post .ap_head .user_info span b {color: #292929;}
.ask_post .ap_ques {padding: 0 18px;margin-bottom: 8px;}
.ask_post .ap_ques h2 {margin: 0 0 10px;font-size: 27px;color: #222;font-family: -apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji";}
.ask_post .ap_ques .ask_ques_answered {font-family: -apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji";font-size: 14px;color: #4d4d4d;font-weight: normal;}
.ask_post.answered .ap_ques h2 span {background: #5300cf;color: #fff;margin-right: 1px;margin-top: -3px;display: inline-block;font-size: 10px;padding: 2px 5px;border-radius: 3px;vertical-align: middle;font-weight: normal;}
.ask_post .ap_poll {overflow: hidden;display: block;position: relative;height: 300px;margin-bottom:15px;}
.ask_post .ap_poll .choice {position: absolute;top: 0;width: calc(50% - 3px);height: inherit;background-size: cover;background-position: center center;overflow: hidden;background-color: #e3e3e3;cursor:pointer;}
.ask_post .ap_poll .choice.c_1 {left: 0;}
.ask_post .ap_poll .choice.c_2 {right: 0;}
.ask_post .ap_poll .choice .progress_bg {position: absolute;bottom: 0;left: 0;right: 0;background: linear-gradient(to bottom,rgba(0,0,0,0) 0,rgba(0,0,0,.45) 100%);padding: 100px 10px 0;}
.ask_post .ap_poll .choice .progress_cont {	position: relative;text-align: center;color: #ffffff;font-family: "Lato", sans-serif;font-weight: 600;font-size: 18px;width: 90px;height: 90px;margin: auto;}
.ask_post .ap_poll .choice .progress_cont:before {content: "" attr(data-value) "%";position: absolute;top: 50%;left: 50%;-webkit-transform: translate(-50%, -50%);transform: translate(-50%, -50%);color: #fff;}
.ask_post .ap_poll .choice .progress_cont svg path {fill: none;}
.ask_post .ap_poll .choice .progress_cont .load-bg {stroke: rgba(255, 255, 255, 0.35);stroke-width: 5px;}
.ask_post .ap_poll .choice .progress_cont .load-circle {stroke-width: 5px;stroke-linecap: round;transition: stroke-dashoffset 1s ease-in-out;position: relative;stroke: #fff;}
.ask_post .ap_poll .vs {width: 40px;height: 40px;text-align: center;line-height: 40px;border-radius: 50%;position: absolute;top: 50%;left: 50%;margin-left: -20px;margin-top: -20px;box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.1);color: #4A4A50;background: #fff;text-transform: uppercase;font-size: 14px;z-index: 1;font-family: "Lato", sans-serif;font-weight: 600;}
.ask_photo_vote {margin: 0;}
.ask_photo_vote .col-6 {margin-bottom: 15px;}
.ask_photo_vote .col-6:empty {margin-bottom: 0;}
.ask_photo_vote .btn {margin: auto;min-width: 90px;display: block;font-size: 13px;padding: 5px 10px;line-height: 17px;color: #111111;background-color: #e1e1e1;border: 0;font-weight: 500;}
.ask_post .ap_foot {padding: 10px 5px;/*border-top: 1px solid rgba(0, 0, 0, 0.06);*/margin: 0 10px;}
.ask_post .ap_foot .answer_it {float:right;}
.ask_post .ap_foot .answer_it .btn {padding: 3px 4px 3px 10px;font-size: 13px;font-weight: 700;display: inline-flex;align-items: center;justify-content: center;background: transparent;color: #5300cf;box-shadow: none;margin: 4px 0;}
.ask_post.answered .ap_foot .answer_it .btn {background: #5300cf;color: #fff;}
.ask_post .ap_foot .answer_it .btn svg {width: 18px;height: 18px;margin: -0.5px 0 0 3px;}
.ask_post .ap_foot .stat-item {border-radius: 50%;color: #616770;font-size: 13px;font-weight: 700;border: 0;box-shadow: none;padding: 0;background: rgba(0, 0, 0, 0.05);transition: all .1s ease-in-out;display: inline-flex;align-items: center;justify-content: center;width: 35px;height: 35px;margin: 0 2px;}
.ask_post .ap_foot .stat-item.active {color: #5300cf;}
.ask_post .ap_foot .stat-item svg {width: 20px;height: 20px;}
.ask_post .ap_foot .stat-item:hover { background-color: rgba(0, 0, 0, 0.1);}
.ask_post .ap_foot .stat-item.like_question {background-color: rgba(244, 67, 54, 0.1);}
.ask_post .ap_foot .ques_lik_usrs {margin-right: 6px;font-size: 14px;margin-left: 1px;cursor: pointer}
.ask_post .ap_foot .ques_lik_usrs:empty {margin: 0}
.ask_post .ap_foot .stat-item.vote_itm:hover {background: rgba(0, 0, 0, 0.05);}
.ask_post .ap_foot .stat-item.vote_itm, .ask_post .ap_foot .ques_lik_usrs.vote_count {cursor: default;}
.ask_post .ab_answer {padding: 10px 5px;border-top: 1px solid rgba(0, 0, 0, 0.06);margin: 0 10px;}
.ask_post .ab_answer .not-data {padding: 40px 10px 50px;color: #7b7b7b;font-weight: 100;font-size: 14px;}
.ask_post .ab_answer .not-data svg {display: block;margin:0 auto 10px;width: 30px;height: 30px;}
.ask_post .ab_answer .replies .ask_post, .ask_post .ab_answer .show_answers .ask_post {background-color: #FCFCFC;box-shadow: none;border: 1px solid #eaeaea;margin-bottom: 15px;}
.ask_post .ab_answer .show_answers .ask_post {overflow: hidden;}
.ask_post .ab_answer .aba_form.question-replay, .ask_post .ab_answer .aba_form.question-answer {margin: 0 -15px -10px;padding: 0 8px;background-color: #f7f7f7;border-radius: 0 0 7px 7px;}
.ask_post .ab_answer textarea {resize: none;border: 1px solid #e6e6f0;width: 100%;border-radius: 2em;padding: 6px 10px;font-family: "Lato", sans-serif;font-size: 13px;line-height: 22px;background-color: white;}
.ask_post .ab_answer .aba_foot {padding: 8px 0;display: flex;align-items: center;}
.ask_post .ab_answer .aba_foot .btn {padding: 6.4px 17px;font-size: 14px;border-radius: 2em;margin-left: 8px;}
.ask_post .no_post {text-align: center;padding: 50px 10px;font-weight: 600;font-size: 15px;font-family: "Lato", sans-serif;color: #515151;}
.ask_post .no_post svg {display: block;margin: 0 auto 12px;width: 42px;height: 42px;}
.ask_side_widget {margin-bottom: 30px;box-shadow: 0 1px 3px rgba(0, 0, 0, 0.15);border-radius: 7px;background: #fff;}
.ask_side_widget .asw_head {font-size: 15px;font-family: "Lato", sans-serif;font-weight: 600;color: #535353;display: flex;align-items: center;padding: 10px 15px;}
.ask_side_widget .asw_head > svg {margin-right: 6px;background-color: #5300cf;color: #fff;border-radius: 50%;padding: 2px;width: 25px;height: 25px;}
.ask_side_widget .asw_body {padding: 10px 15px;}
.ask_side_widget .asw_body.user_trend_container > div a {color: #5300cf;font-size: 14px;margin: 6px 0;display: inline-block;}
.ask_side_widget .asw_body.user_trend_container > div .htag_top {display: block;color: #5300cf;font-weight: bold;line-height: 1;}
.ask_side_widget .asw_body.user_trend_container > div .htag_top svg {width: 16px;height: 16px;}
.ask_side_widget .asw_body.user_trend_container > div .htag_bottom {padding-left: 18px;font-size: 12.5px;color: #6c6c6c;}
.ask_side_widget .asw_head .refresh {margin-left: auto;line-height: 1;cursor: pointer;}
.ask_side_widget .asw_head .refresh svg {width: 17px;height: 17px;}
.ask_side_widget .asw_body .aswb_users, .ask_settings .sett_block_list .asb_users {padding: 8px 0;position: relative;}
.ask_side_widget .asw_body .aswb_users {border-bottom: 1px solid #f1f1f1;}
.ask_side_widget .asw_body .aswb_users:last-child {border: 0}
.ask_side_widget .asw_body .aswb_users .user_ava, .ask_settings .sett_block_list .asb_users .user_ava {width: 40px;height: 40px;background: transparent no-repeat 0 0;background-size: cover;background-position: center;position: relative;display: block;margin-right: 10px;float: left;border-radius: 50%;}
.ask_side_widget .asw_body .aswb_users .user_info, .ask_settings .sett_block_list .asb_users .user_info {	display: block;margin-right: 50px;}
.ask_side_widget .asw_body .aswb_users .user_info a, .ask_settings .sett_block_list .asb_users .user_info a {overflow: hidden;text-overflow: ellipsis;white-space: nowrap;color: #4A4A50;display: block;font-size: 14px;font-weight: bold;}
.ask_side_widget .asw_body .aswb_users .user_info p, .ask_settings .sett_block_list .asb_users .user_info p {font-size: 12px;color: #a3a3a3;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;margin: 0;}
.ask_side_widget .asw_body .aswb_users .user_info {margin-right: 95px;}
.ask_side_widget .asw_body .aswb_users .follow, .ask_settings .sett_block_list .asb_users .unlock {border: 2px solid #5300cf;border-radius: 50%;padding: 0;float: right;width: 35px;height: 35px;display: flex;align-items: center;justify-content: center;color: #5300cf;background-color: white;transition: all 0.15s;margin: 3px 0;}
.ask_side_widget .asw_body .aswb_users .follow {border: 1px solid #5300cf;border-radius: 4px;width: auto;height: 26px;padding: 0 9px;font-size: 13px;margin: 7px 0;}
.ask_side_widget .asw_body .aswb_users .follow svg {width: 16px;height: 16px;margin-right: 5px;}
.ask_side_widget .asw_body .aswb_users .follow:hover, .ask_settings .sett_block_list .asb_users .unlock:hover {color: #fff;background-color: #5300cf;}
.ask_usr_info {	overflow: hidden;}
.ask_usr_info .aui_head {min-height: 100%;max-height: 100%;position: relative;display: block;height: 0;padding: 0;padding-bottom: 45%;overflow: hidden;border-radius: 7px 7px 0 0;}
.ask_usr_info .aui_head .profileBox_gradient {background: linear-gradient(to top, rgba(0, 0, 0, 0.3) 0px, transparent);width: 100%;height: 100%;position: absolute;left: 0;bottom: 0;z-index: 1;}
.ask_usr_info .aui_head img {width: 100%;height: 100%;position: absolute;top: 50%;right: 0;bottom: 0;left: 50%;display: block;transform: translate(-50%,-50%);}
.ask_usr_info .aui_av_info {margin: -45px auto 0;display: flex;position: relative;z-index:5;padding: 0 15px;}
.ask_usr_info .aui_ava {width: 90px;min-width: 90px;height: 90px;overflow: hidden;border-radius: 50%;box-shadow: 0 2px 5px rgba(0, 0, 0, 0.15);margin-right: 12px;}
.ask_usr_info .aui_ava img {width: 100%;height: 100%;object-fit: cover;}
.ask_usr_info .aui_name h3 {font-size: 21px;margin-top: 15px;}
.ask_usr_info .aui_name h3 a {color: #fff;}
.ask_usr_info .aui_name p {margin: 0;font-size: 14px;line-height: normal;}
.ask_usr_info .aui_info {margin: 30px 0 15px;}
.ask_usr_info .aui_info ul {padding:0;white-space:nowrap;margin:0;}
.ask_usr_info .aui_info ul li {display:inline-block;margin:0 auto;width:32.43%;text-align:center;}
.ask_usr_info .aui_info ul li:last-child {border-left:1px solid #e9e9e9;vertical-align: top;margin: 7px auto;}
.ask_usr_info .aui_info ul .menu_list {display: block;margin: 7px 5px;transition: all .15s ease-in-out;color: #676767;}
.ask_usr_info .aui_info ul .menu_list.settings {display: inline-flex;border: 1px solid #ddd;padding: 0;align-items: center;justify-content: center;min-width: 50px;height: 30px;border-radius: 2em;}
.ask_usr_info .aui_info ul .menu_list.settings:hover {border-color: #5300cf;color: #5300cf;}
.ask_usr_info .aui_info ul .menu_list.settings i {line-height: normal;}
.ask_usr_info .aui_info ul li .split-link {display:block;font-size: 13px;}
.ask_usr_info .aui_info ul li span b {font-size: 17px;color: #343434;}
.pt_shadow { box-shadow: 0 1px 3px rgba(0, 0, 0, 0.2); border-radius: 3px; }


/*Modals*/
.modal-backdrop{ background-color: rgba(0,0,0,.6); } 
.modal.fade { text-align: center; padding: 0!important; } 
.modal.matdialog .modal-content{ box-shadow: 0 2px 10px rgba(0, 0, 0, 0.2); display: block; padding: 24px;box-sizing: border-box; overflow: auto; max-width: 80vw; border: 0; width: 100%; height: 100%; } 
.modal.matdialog .modal-header{ display: block; padding: 0px; margin: 0 0 20px; border:0px; background: #fff; } 
.modal.matdialog .modal-title{ padding: 0px; font: 600 20px/32px Lato,Helvetica Neue,sans-serif; color: rgba(0,0,0,.87); } 
.modal.matdialog .modal-body{ margin: 0 -24px; padding: 0 24px; max-height: 65vh; overflow: auto;font-size: 14px;}
.modal.matdialog .modal-body p {margin: 0;}
.modal.matdialog .modal-footer{ background: #fff; color: #3F51B5; margin-bottom: -24px; padding: 12px 0; border: 0px; } 
.modal.matdialog .matbtn{position: relative;min-height: 31px;min-width: 80px;line-height: 31px;vertical-align: middle;text-align: center;border-radius: 5px;border: 0;padding: 0 15px;margin: 6px 5px;background: transparent;color: currentColor;white-space: nowrap;font-size: 15px;text-decoration: none;overflow: hidden;box-shadow: none;transition: all 0.1s ease;} 
.modal.matdialog .matbtn:hover{ background: #e2e2e2; }
.modal.matdialog .matbtn[data-dismiss] {background-color: #ffe7e5;color: #F44336;}
.modal.matdialog .matbtn.btn-primary {background-color: #5300cf;color: white;}



/*Question Share Modal*/
.question_share_modal .modal-dialog {min-width: 350px;}
.question_share_container {margin-top: 17px;text-align: center;}
.question_share_link{border: 1px solid #f1f2f3;padding: 4px 10px;display: block;width: 100%;background-color: #f3f3f3;border-radius: 2em;}

/*Edit Question*/
#ask_edit_question textarea, #ask_report_question textarea {min-width: 400px;}
#ask_edit_question .media {padding-bottom: 5px;margin-top: 5px;}

/*Post fetch url*/
.msg_progress {height: 2px;width: 100%;background-color: #98e8d0;background-clip: padding-box;overflow: hidden;top: 0px;right: 0px;z-index: 15;position: absolute;display:none;}
.msg_progress .indeterminate {background-color: #5300cf;}
.msg_progress .indeterminate:before {content: '';position: absolute;background-color: inherit;top: 0;left: 0;bottom: 0;will-change: left, right;-webkit-animation: indeterminate 2.1s cubic-bezier(0.65, 0.815, 0.735, 0.395) infinite;animation: indeterminate 2.1s cubic-bezier(0.65, 0.815, 0.735, 0.395) infinite;}
.msg_progress .indeterminate:after {content: '';position: absolute;background-color: inherit;top: 0;left: 0;bottom: 0;will-change: left, right;-webkit-animation: indeterminate-short 2.1s cubic-bezier(0.165, 0.84, 0.44, 1) infinite;animation: indeterminate-short 2.1s cubic-bezier(0.165, 0.84, 0.44, 1) infinite;-webkit-animation-delay: 1.15s;animation-delay: 1.15s;}
@-webkit-keyframes indeterminate {0% {left: -35%;right: 100%; }60% {left: 100%;right: -90%; }100% {left: 100%;right: -90%; } }
@keyframes indeterminate {0% {left: -35%;right: 100%; }60% {left: 100%;right: -90%; }100% {left: 100%;right: -90%; } }
@-webkit-keyframes indeterminate-short {0% {left: -200%;right: 100%; }60% {left: 107%;right: -8%; }100% {left: 107%;right: -8%; } }
@keyframes indeterminate-short {0% {left: -200%;right: 100%; }60% {left: 107%;right: -8%; }100% {left: 107%;right: -8%; } }
.extracted_url{padding:10px;position:relative;border-top:1px solid #f4f4f4}
.extracted_url .extracted_thumb{max-height:300px;overflow:hidden;position:relative;margin-bottom:10px}
.extracted_url .extracted_thumb img{border-radius:2px;width:100%}
.thumb_sel{width:100px}
.thumb_select{position:absolute;top:20px;left:20px;color:#fff}
.remove-fetched-url{right:20px;z-index:1;top:15px;font-size:17px;color:#fff;text-shadow:0 1px 1px #333;position:absolute;cursor:pointer}
.post-fetched-url{border-radius:3px;border:1px solid #ededed;transition:all .2s; position: relative;}
.post-fetched-url:hover{background:#f9f9f9}
.post-fetched-url .fetched-url-text{margin:5px}
.post-fetched-url .fetched-url-text h4{color:#444;margin-bottom:10px;font-size:18px!important}
.post-fetched-url .fetched-url-text .description{font-size:13px!important;margin-bottom:10px}
.post-fetched-url a:focus,.post-fetched-url a:hover{text-decoration:none!important}
.post-fetched-url img{width:100%}
.fetched-url-text{padding:5px}
.post-fetched-url-con{max-height:300px;overflow:hidden}

/*Post Link*/
.wo_post_fetch_link {border: 0;background: #f9f9f9;}
.wo_post_fetch_link .post-fetched-url-con {position:relative;height:0;width:100%;overflow:hidden;padding-top:56.25%}
.wo_post_fetch_link .post-fetched-url-con img{position:absolute;display:block;left:0;right:0;top:0;bottom:0;width:100%;height: 100%;object-fit: cover;}
.wo_post_fetch_link .url{font-size:13px;position:absolute;max-width:90%;bottom:0;left:0;background-color:rgba(0,0,0,.54);border-radius:2px;padding:5px 8px;margin:16px;color:#fff;font-weight:500;overflow:hidden;white-space:nowrap;text-overflow:ellipsis}
.wo_post_fetch_link .fetched-url-text h4{font-size:1.1em!important;font-weight:700;margin:2px 0 7px}
.wo_post_fetch_link .fetched-url-text .description{margin-bottom:0;color: #6f6f6f;}

/*Likes Modal*/
#ask_likes_list .modal-header {border-bottom: 1px solid #e5e5e5;margin: 0 0 10px;padding: 0 0 10px;}
#ask_likes_list .modal-title {font: 600 17px/20px Lato,Helvetica Neue,sans-serif;color: #6d6d6d;}
.modal.matdialog .modal-body.ask_side_widget {border-radius: 0;	box-shadow: none;}
#question_user_likes_container {width: 100%;min-width: 330px;max-width: 350px;min-height: 300px;max-height: 400px;padding: 0;}

/*Photo Poll*/
.ask_photo_poll textarea {resize: none;border: 1px solid #e6e6f0;width: 100%;border-radius: 4px;padding: 8px 10px 10px;font-family: "Lato", sans-serif;font-size: 14px;line-height: 22px;}
.ask_photo_poll .app_photos {margin: 10px 0px;overflow: hidden;position: relative;text-align: center;}
.ask_photo_poll .app_photos::before {background: #fff;bottom: 0;content: '';left: 50%;margin-left: -3px;position: absolute;top: 0;width: 6px;z-index: 2;}
.ask_photo_poll .app_photos::after {background: #fff;border-radius: 50%;box-shadow: 0 0 10px 0 rgba(0,0,0,0.1);color: #4A4A50;content: 'VS';font-size: 14px;height: 40px;left: 50%;line-height: 41px;margin: -20px 0 0 -20px;position: absolute;top: 50%;width: 40px;z-index: 3;font-family: "Lato", sans-serif;font-weight: 600;}
.ask_photo_poll .app_photos .upload_file {height: 0.1px;opacity: 0;overflow: hidden;position: absolute;width: 0.1px;z-index: -1;}
.ask_photo_poll .app_photos .upload_file+label {background: #e3e3e3;float: left;height: 280px;position: relative;width: 50%;cursor: pointer;margin: 0;font-family: "Lato", sans-serif;display: flex;align-items: center;justify-content: center;flex-direction: column;padding: 5px 20px;font-size: 15px;}
.ask_photo_poll .app_photos .upload_file+label:last-child {float: right;}
.ask_photo_poll .app_photos .icon_upload_image {display: block;font-size: 17px;font-weight: 600;}
.ask_photo_poll .app_photos .icon_upload_image > span {	display: flex;margin: 0 auto 10px;background-color: white;align-items: center;width: 70px;justify-content: center;height: 70px;border-radius: 50%;}
.ask_photo_poll .app_foot {	display: flex;align-items: center;justify-content: flex-end;margin-top: 20px;}
.ask_photo_poll .app_foot .media {margin-right: auto;}
.ask_photo_poll .app_foot .media .chk_body {margin-left: 10px;}
.ask_photo_poll .app_foot .btn {font-weight: 600;min-width: 110px;}

/*Profile*/
.ask_profile {margin-top: -30px;}
.ask_profile > .ap_head {margin-bottom: 30px;background-color: white;box-shadow: 0 1px 3px rgba(0, 0, 0, 0.15);border-radius: 7px;}
.ask_profile .ap_cover {min-height: 100%;max-height: 100%;position: relative;display: block;height: 0;padding: 0;padding-bottom: 30%;overflow: hidden;}
.ask_profile .ap_cover .edit_cover, .ask_profile .ap_user_info .avatar_container .edit_cover {position: absolute;top: 15px;right: 15px;opacity: 0;transform: scaleY(0.4) scaleX(0.4);transition: all 0.4s cubic-bezier(0.64, 0.09, 0.08, 1);z-index: 9;}
.ask_profile .ap_cover .edit_cover span, .ask_profile .ap_user_info .avatar_container .edit_cover span {display: flex;align-items: center;justify-content: center;width: 44px;height: 44px;border-radius: 50%;background-color: rgba(0, 0, 0, 0.4);color: white;cursor: pointer;}
.ask_profile .ap_cover:hover .edit_cover, .ask_profile .ap_user_info:hover .avatar_container .edit_cover {transform: scaleY(1) scaleX(1) translateY(0px);opacity: 1;transition: all 0.2s cubic-bezier(0.64, 0.09, 0.08, 1);}
.ask_profile .ap_cover .profileBox_gradient { background: linear-gradient(to top, rgba(0, 0, 0, 0.35) 0px, transparent);width: 100%;height: 200px;position: absolute;left: 0;bottom: 0;z-index: 1;}
.ask_profile .ap_cover img {width: 100%;height: 100%;position: absolute;top: 50%;right: 0;bottom: 0;left: 50%;display: block;transform: translate(-50%,-50%);object-fit: cover;}
.ask_profile .ap_user_info {position: relative;z-index: 1;display: flex;align-items: flex-end;padding: 20px;margin-top: -60px;}
.ask_profile .ap_user_info .ap_user_ava {display: flex;/*align-items: center;*/}
.ask_profile .ap_user_info .avatar_container {width: 120px;min-width: 120px;height: 120px;margin-right: 20px;border-radius: 50%;position: relative;overflow: hidden;margin-top: -34px;}
.ask_profile .ap_user_info .avatar_container .edit_cover {top: auto;bottom: 0;left: 0;right: 0;}
.ask_profile .ap_user_info .avatar_container .edit_cover span {width: 100%;border-radius: 0;}
.ask_profile .ap_user_info .avatar_container img {width: 100%;height: 100%;object-fit: cover;border-radius: 50%;}
.ask_profile .ap_user_info .info_container h4 {	font-size: 25px;margin: 0;display:flex;align-items:center;}
.ask_profile .ap_user_info .info_container h4 a {color: #fff;}
.ask_profile .ap_user_info .info_container h4 .dropdown {margin-left: 10px;}
.ask_profile .ap_user_info .info_container h4 .dropdown .btn {background: #fff;color: #515151;padding: 0;border: 0;}
.ask_profile .ap_user_info .info_container p {	margin:0;line-height: normal;font-size: 15px;}
.ask_profile .ap_user_info .stats_me {margin-top: 10px;margin-bottom: -21px;}
.ask_profile .ap_user_info .stats_me a {display: inline-flex;align-items: center;padding: 24px 10px;color: #6f6f6f;font-family: -apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji";line-height: 1;}
.ask_profile .ap_user_info .stats_me a.active {box-shadow: inset 0px -3px #5300cf;}
.ask_profile .ap_user_info .stats_me b {font-weight: 500;margin-right: 5px;}
.ask_profile .ap_user_info .stats_me p {margin: 1px 0 -1px;}
.ask_profile .ap_user_info .ap_options {margin-left: auto;display: flex;align-items: center;margin-bottom: -2px;}
.ask_profile .ap_user_info .ap_options .btn {font-weight: 600;font-family: "Lato", sans-serif;border: 1px solid;border-radius: 4px;width: auto;height: 30px;padding: 0 15px;font-size: 13px;display: flex;align-items: center;margin-left: 5px;}
.ask_profile .ap_user_info .ap_options .btn.btn-default {border: 1px solid #5300cf;color: #5300cf;background-color: #e3fff7;}
.ask_profile .sidebar .about_me .about_me_info li {	color: #555555;font-size: 15px;font-family: "Lato", sans-serif;margin-bottom:3px;padding-left: 28px;position: relative;}
.ask_profile .sidebar .about_me .about_me_info li:last-child {margin: 0;}
.ask_profile .sidebar .about_me .about_me_info li svg {	width: 15px;height: 15px;margin: -3px 7px 0 3px;position: absolute;left: 0;top: 7px;}

/*Comment Emojis*/
#wo_comm_emojis {width: 250px;overflow: hidden;overflow-y: auto;max-height: 200px;padding: 0;}
#wo_comm_emojis .emoji_holder {	display: inline-flex;margin: 4px;cursor: pointer;transition: all 0.2s;justify-content: center;align-items: center;height: 30px;width: 30px;}
#wo_comm_emojis .emoji_holder span {font-size: 21px;}
.question-time {
    padding-left: 5px;
}
#load-more-posts, #load-more-users {
    margin-bottom: 20px;
}
.load-more, .no-more-posts-to-show, #load-more-posts, #load-more-users {
    text-align: center;
    margin-top: 5px;
    margin-bottom: 5px;
}
.btn_load_more, .ask_prof_load_more {
    background-color: white;
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.2);
    font-size: 13px;
    padding: 5px 15px;
}
.questions-search {
    width: 100%;
    max-width: 420px;
    margin: 20px auto;
    position: relative;
}
.questions-search input {
    box-shadow: 0 1px 2px 0 rgba(60, 64, 67, .30), 0 1px 3px 1px rgba(60, 64, 67, .15);
    border-radius: 8px;
    color: #202124;
    display: block;
    padding: 0 45px;
    width: 100%;
    border: 0;
    font-size: 15px;
    line-height: 48px;
    transition: all 0.15s;
}
.questions-search svg {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    left: 10px;
    pointer-events: none;
}